copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=employee-edb10c
remote.permissions=true
remote.upload=ON_RUN
remote.upload.directly=true
run.as=REMOTE
url=http://localhost/employee/
